.bcg{background-position: top center; background-repeat:no-repeat}
.bcg2{background-position: top center; background-repeat:repeat-y}
.bcg3{background-position: center; background-repeat:no-repeat; background-size:cover}
 
#map {height: 100%;}

.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#999999; font-size:14px; text-decoration:none}
a:hover.footer{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#feb716; font-size:14px}

.menu {color: #999999; text-decoration:none; font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 18px; line-height:18px}
a:hover.menu {color: #ffffff}

.nav{font-family:opensans-regular, Arial, Helvetica, sans-serif; color:#cccccc; font-size:12px; text-decoration:none; line-height: 15px}
a:hover.nav{color:#ff0000}

.o {font-family:OpenSans-BoldItalic, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; line-height:30px; text-decoration:none}

.ph {font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; line-height:30px; text-decoration:none}

.e { font-family:OpenSans-Semibold, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height:30px; text-decoration:underline}
a:hover.e{text-decoration:none}

.p {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #333333; line-height:28px; text-decoration:none}
.p2 {font-family:OpenSans-Light, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height:22px; text-decoration:none}
.p3 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; line-height:28px; text-decoration:none}
.p4 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:none}
.p5 {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 16px; color: #282828; line-height:28px; text-decoration:none}
.p6 {font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; line-height:22px; text-decoration:none}

.title { font-family:exo2-bold, Arial, Helvetica, sans-serif; font-size: 50px; color: #ffffff; line-height:70px; text-decoration:none; transform: skew(-25deg); -webkit-transform: skew(-25deg);}
.h1 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 36px; color: #333333; line-height:50px; text-decoration:none}
.title2 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 24px; color: #000000; line-height:18px; text-decoration:none}
.title3 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 36px; color: #ffffff; line-height:40px; text-decoration:none}
.title4 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 36px; color: #282828; line-height:40px; text-decoration:none}
.title5 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 30px; color: #ffffff; line-height:48px; text-decoration:none}
.title6 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 18px; color: #333333; line-height:30px; text-decoration:none}
.title7 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333; line-height:44px; text-decoration:none}

.c {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:none}
a:link.c {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:underline}
a:active.c {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:underline}
a:visited.c {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:underline}
a:hover.c {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:none}
.c2 { font-family:OpenSans-Bold, Arial, Helvetica, sans-serif; font-size: 18px; color: #282828; line-height:30px; text-decoration:none}

.form {font-family:opensans-regular, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; line-height:35px; text-decoration:none}
.registertext {font-family:opensans-regular, Arial, Helvetica, sans-serif; width:455px; height:50px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:nonne; border-width:0px; border-color:#}
.message{font-family:opensans-regular, Arial, Helvetica, sans-serif; width:455px; height:252px; overflow:auto; font-size:16px; color:#333333; background-color:#ffffff; border-style:nonne;; border-width:0px; border-color:#}

.dropmenudiv{position: absolute; visibility: hidden; width:200px; margin:16px 0px 0px -10px; padding: 0px; background: #333333; opacity:; border: 0px; border-bottom-color:#ffffff; z-index:1}
.dropmenudiv a	{position: relative; display: block; margin: 0px; padding: 5px 5px 5px 10px; width: auto; white-space: nowrap; text-align: left; text-decoration:none; background:#333333; color: #ffffff; font: 14px opensans-regular, Arial}
.dropmenudiv a:hover{background: #121212}

ul2 {
    list-style-image: url('img_about_Why.png');
}


.btn {
   width:168px;
   height:43px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  background-color: #333333;
   border-style: solid;
   border-width: 1px;
   border-color: #cccccc;
   color: #ffffff;
   font-size: 14px;
   font-family: OpenSans-Light, Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn:hover {
  background-color: #ff0000;
   border-style: solid;
   border-width: 1px;
   border-color: #cccccc;
  color: #ffffff;
  font-size: 14px;
  font-family: OpenSans-Light, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
.btn2 {
   width:304px;
   height:53px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  background-color: #000000;
   border-style: solid;
   border-width: 1px;
   border-color: #ffffff;
   color: #ffffff;
   font-size: 24px;
   font-family: OpenSans-Bold, Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn2:hover {
  background-color: #ff0000;
   border-style: solid;
   border-width: 1px;
   border-color: #ffffff;
  color: #ffffff;
  font-size: 24px;
  font-family: OpenSans-Bold, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
.btn3 {
   width:306px;
   height:55px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  background-color: #666666;
   border-style:none;
   color: #ffffff;
   font-size: 24px;
   font-family: OpenSans-Bold, Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }

.btn3:hover {
  background-color: #ff0000;
  color: #ffffff;
  font-size: 24px;
  font-family: OpenSans-Bold, Arial, Helvetica, sans-serif;
  text-decoration: none;
}
.btn4 {
   width:240px;
   height:50px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  background-color: #ff0000;
   border-style:none;
   color: #ffffff;
   font-size: 20px;
   font-family: OpenSans-Light, Arial, Helvetica, sans-serif;
   text-decoration: none;
   cursor:pointer;
   }


@font-face {
    font-family: 'OpenSans-Bold';
    src: url('font/OpenSans-Bold-webfont.eot');
    src: url('font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Bold-webfont.woff2') format('woff2'),
         url('font/OpenSans-Bold-webfont.woff') format('woff'),
         url('font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Bold-webfont.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'opensans-regular';
    src: url('font/opensans-regular-webfont.eot');
    src: url('font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/opensans-regular-webfont.woff2') format('woff2'),
         url('font/opensans-regular-webfont.woff') format('woff'),
         url('font/opensans-regular-webfont.ttf') format('truetype'),
         url('font/opensans-regular-webfont.svg#opensans-regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('font/OpenSans-Light-webfont.eot');
    src: url('font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Light-webfont.woff2') format('woff2'),
         url('font/OpenSans-Light-webfont.woff') format('woff'),
         url('font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('font/OpenSans-Light-webfont.svg#OpenSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url('font/OpenSans-BoldItalic-webfont.eot');
    src: url('font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-BoldItalic-webfont.woff2') format('woff2'),
         url('font/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-BoldItalic-webfont.svg#OpenSans-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('font/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-ExtraBoldItalic-webfont.woff2') format('woff2'),
         url('font/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('font/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('font/OpenSans-ExtraBoldItalic-webfont.svg#OpenSans-ExtraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('font/OpenSans-Semibold-webfont.eot');
    src: url('font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/OpenSans-Semibold-webfont.woff2') format('woff2'),
         url('font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('font/OpenSans-Semibold-webfont.svg#OpenSans-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'exo2-bold';
    src: url('font/Exo2-Bold.otf');
    src: url('font/Exo2-Bold.otf') format('embedded-opentype'),
         url('font/exo2-bold-webfont.woff2') format('woff2'),
         url('font/exo2-bold-webfont.woff') format('woff');
         
    font-weight: normal;
    font-style: normal;

}

/* Sticky Header */

#nav{z-index:0;}
#footer{display:run-in;}
/* Reset body padding and margins */
body { margin:0; padding:0; }

/* Make Header Sticky */
#header_container {border:0px; height:130px; left:0; position:fixed; width:100%; top:0; z-index:9999;}
#header_content{ line-height:0px; margin:0 auto; width:100%; text-align:center; z-index:9999;}
			
/* Sticky Footer CSS */

* {
  margin: 0;
}
html, body {
  height: 100%;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -150px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  /* .push must be the same height as footer */
  height: 150px;
}
.site-footer {
	background-repeat:repeat-x;
	background-position:center top;
	background: url(images/bcg_footer2.jpg);
}

